@import url('https://fonts.googleapis.com/css2?family=Ubuntu+Sans:ital,wght@0,100..800;1,100..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Geist:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Geist+Mono:ital,wght@0,100..900;1,100..900&display=swap');

/* reset.css start */
body {
  margin: 0;
}

h1 {
  margin-block-start: 0;
  margin-block-end: 0;
}
/* reset.css end */

* {
  /* outline: 1px dashed red; */
}

body {
  background-color: black;
  margin: 8px;
}

h1 {
  color: white;
  /* font-family: "Ubuntu Sans", sans-serif; */
  /* font-family: "Geist", sans-serif; */
  font-family: "Geist Mono", monospace;
  font-weight: 400;
  font-size: 32px;
  line-height: 32px;
  letter-spacing: -0.5px;
}
